Package Gnumed :: Package wxpython :: Module gmSoapSTCWidgets |
[frames] | no frames]

# Module gmSoapSTCWidgets

source code

Author: K. Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later (details at http://www.gnu.org)

Classes
| cWxTextCtrlCompatibility_StcMixin
| cSoapSTC

Functions
runTest(frame, nb) | source code

Variables
| __doc__ = `"""GNUmed StyledTextCtrl subclass for SOAP editi`...``
| face1 = `'Helvetica'`
| face2 = `'Times'`
| face3 = `'Courier'`
| pb = `14`
| overview = `"`...``

Imports: logging, sys, wx, gmSoapDefs, gmKeywordExpansionWidgets, cUnicodeInsertion_TextCtrlMixin

Variables Details

  ### __doc__ Value:
      """GNUmed StyledTextCtrl subclass for SOAP editing.

      based on: 11/21/2003 - Jeff Grimmett (grimmtooth@softhome.net)"""

  ### overview Value:
      """\
      <html><body>
      Once again, no docs yet.  <b>Sorry.</b>	 But <a href="data/stc.h.html"
      >this</a>
      and <a href="http://www.scintilla.org/ScintillaDoc.html">this</a> shou
      ld
      be helpful.
      </body><html>
      ...